// Projects from another document can be linked as a sub-project at any point in an activity hierarchy.
"entity.SubProjectLink"                                         = "Sous-projet";

// When the user tries to add the same file more than once as a sub-project, this error is presented:
"error.subProjectLink.doubleTarget.description"                 = "Impossible de lier le sous-projet « %@ » car le lien « %@ » pointe vers le même sous-projet.";
"error.subProjectLink.doubleTarget.recovery"                    = "Vous devez d'abord supprimer l'autre lien.";

// When the user tries to link multiple files with the same internal UUID (Finder duplicate) as sub-projects, this error is presented:
"error.subProjectLink.doubleUUID.description"                   = "Impossible de lier le ficher de projet « %@ » car un fichier existe déjà avec le même identifiant comme « %@ » dans le document actuel.";
"error.subProjectLink.doubleUUID.recovery"                      = "Le fichier de projet que vous essayez de lier a peut-être été dupliqué. Pour créer une duplication valide, ouvrez le projet dans une autre fenêtre et sélectionnez « Enregistrer sous… » dans le menu Fichier pour enregistrer une version dupliquée. Pensez également à créer une nouvelle identité de document.";

// When the user tries to add a sub-project which is already a super-project, this error is presented:
"error.subProjectLink.cycle.description"                        = "Impossible de lier le sous-projet « %@ » car il contient un projet existant dans le document.";

// When the target file of a sub-project cannot be found, a stub row is presented in the main project views. Values in this row
// cannot be edited until the target file location has been provided.
"error.subProjectLink.cannotEditWhenNotLoaded.description"      = "Impossible de modifier les valeurs d'un sous-projet qui n'est pas ouvert.";
"error.subProjectLink.cannotEditWhenNotLoaded.recovery"         = "Vous devez d'abord localiser et ouvrir le projet cible.";

// When the user tries to add a resource pool document as a sub-project
"error.subProjectLink.cannotUsePoolAsSubProject.description"    = "Un pool de ressources ne peut pas servir de sous-projet.";
